[Unit]
Description=Prepare Xorg

[Service]
Type=oneshot
ExecStartPre=/bin/sleep 1.5
{% for output in video_outputs %}
ExecStart=/usr/bin/xrandr --output {{ output.name }} --mode {{ output.width | default('1920')}}x{{ output.height | default('1080')}} --rate {{ output.rate | default('60')}}
{% endfor %}

[Install]
WantedBy=interactive.target

